/*-------------------------
        MIQ CSS
------------------------*/
/*--------------------------------------
        Business.php 
        travel-agents.php
------------------------------------*/
#biz1{
        margin-top: 45px;
        border: 1px solid black;
        height: 400px;
        background-image: url(../images/miq/biz1.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        filter: blur(2px);
        -webkit-filter: blur(2px);
    }
    #travelAgents{
        margin-top: 45px;
        border: 1px solid black;
        height: 400px;
        background-image: url(../images/miq/travelAgents.jpg);
        background-repeat: no-repeat;
        background-size: cover;
        filter: blur(1px);
        -webkit-filter: blur(1px);
    }
   

    #bizh1 {
        height: 80px;
        width: 350px;
        border: 1px solid rgb(7, 100, 128);
        position: relative;
        top: -250px;
        margin: 0 auto;
        background-color:transparent;
    }
    
    #bizh1 h1 {
       text-align: center;
       padding-top: 16px;
       font-family: 'Signika Negative', sans-serif;
       font-weight: normal;
       font-size: 35px;
       color: rgb(235, 236, 238);
    }
    
    #corporate h2 {
        font-family: 'Signika Negative', sans-serif;
        font-size: xx-large;
        font-weight: bold;
        text-align: center;
        margin-bottom: 25px;
    }
    
    #corporate p {
        margin-bottom: 25px;
    }
    
    .bizButton { 
        font-size:18px!important;
        margin-top: 20px;
        margin-bottom: 300px;
        
    
    }
    #corporate ul li i {
            color: #21BEEE;
    }

    #formEmpty {
            margin-bottom: 300px;
    }
    #bizContactH1 {
            margin-top: 25px;
            margin-bottom: 25px;
    }
    
/*-------------------------
        suppliers.php
------------------------*/
#suppliers{
    margin-top: 45px;
    border: 1px solid black;
    height: 400px;
    background-image: url(../images/miq/suppliers.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    filter: blur(6px);
    -webkit-filter: blur(6px);
}
#suppliersH1 {
    height: 80px;
    width: 350px;
    border: 1px solid rgb(7, 100, 128);
    position: relative;
    top: -250px;
    margin: 0 auto;
    background-color:transparent;
}
#suppliersH1 h1 {
    text-align: center;
    padding-top: 16px;
    font-family: 'Signika Negative', sans-serif;
    font-weight: normal;
    font-size: 35px;
    color:white;
}
/*-------------------------
        contact.php
------------------------*/
#contactEmpty{
    margin-bottom: 50px;
}
#contactBg{
    height: 300px;
    background-image: url(../images/miq/contactBg.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    margin: 0 auto;
    filter: blur(4px);
    -webkit-filter: blur(4px);
}
#contactH1 {
    height: 100px;
    width: 350px;
    border: 1px solid rgb(7, 100, 128);
    position: relative;
    top: -200px;
    margin: 0 auto;
    background-color:transparent;
}

#contactH1 h1 {
   text-align: center;
   padding-top: 16px;
   font-family: 'Signika Negative', sans-serif;
   font-weight: normal;
   font-size: 35px;
   color: rgb(235, 236, 238);
}
#contactH1 p {
    text-align: center;
    color: rgb(235, 236, 238);
   
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 580px) {
    #contactH1 {        
        top: -260px;        
    }
}

.form-group {
    border: 1px;
}
#submit {
     font-size: 18px;
}

#contactDetails {
    margin-top: 10px;
    margin-bottom: 200px;
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 580px) {
    #contactDetails {
        position: relative;
        top: -150px;
        margin-bottom: 200px;
    }
}
#contactPhones {
  padding-left: 100px;
  padding-top: 50px;
}
ul {
    list-style-type: none;
}
#contactDetails ul li {
    padding-top: 25px;
    font-size: large;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px) {

    #contactDetails ul li {
        position: relative;
        left: -50px;
    }
    #contactPhones {
        margin-top: 15px;
    }

}
#contactDetails ul li i {
    color: #21BEEE;
}

    
/*-------------------------
        terms.php
------------------------*/
#termsH1 {
    text-align: center;
    margin-top: 50px;
}
#terms p {
    padding: 3px;
}
.mainSections{
    font-size: 115%;
}
#terms ul li {
    margin-left: 20px;
}
#lastSection {
    margin-bottom: 100px;
}
    
/*-------------------------
      destinations.php
------------------------*/
.destinationsHeading{
    margin-top: 50px;
    margin-bottom: 50px;
}
.destinationsHeading h1 {
    text-align: center;
    font-family:'Signika Negative', sans-serif;
    color: #21BEEE;
}
.destinationsHeading p {
    text-align: center;
    font-family:'Signika Negative', sans-serif;
    color:  #21BEEE;
}
#destinationDetails {
    text-align: justify;
    color: #444444;
    margin-top: 15px;
}
.destinationsCardLines {
    margin-bottom: 20px;
}
.destinationsImg {
    width:100%;
    max-width: 100;
    min-width: 100;
    height: 260px;
    max-height: 260px;
    min-height: 260px;
}
.destinationsFooter {
    text-align: center!important;
}
.destinationsFooter a {
    text-decoration: none;
    color: black;
}

.destinationsFooter a:hover {
    color: black;
    font-size: 105%;
}

    
/*-------------------------
      airports.php
------------------------*/
.airportsHeading{
    margin-top: 50px;
    margin-bottom: 50px;
}
.airportsHeading h1 {
    text-align: center;
    font-family:'Signika Negative', sans-serif;
    color:  #21BEEE;;
}
.airportsHeading p {
    text-align: center;
    font-family:'Signika Negative', sans-serif;
    color:  #21BEEE;;
}
.airportsCardLines {
    margin-bottom: 20px;
}
.airportsImg {
    width:100%;
    max-width: 100;
    min-width: 100;
    height: 260px;
    max-height: 260px;
    min-height: 260px;
}
.airportsFooter {
    text-align: center!important;
}
.airportsFooter a {
    text-decoration: none;
    color: black;
}

.airportsFooter a:hover {
    color: black;
    font-size: 105%;
}

/*-------------------------
       Coach Hire.php
------------------------*/

#coach{
    margin-top: 20px;
    height: 980px;
    background-image: url(../images/miq/coach.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#coach h1 {
    padding-top: 60px;
    text-align: center;
    font-family: 'Signika Negative', sans-serif;
    margin-bottom: 55px;
}

#coach form .row {
    margin-top: 20px;
}

.coachbtn {
    margin-top: 15px;
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 580px) {
    .mob6 {
        margin-top: 15px;
    }
}

/*-------------------------
       Coach Hire.php
------------------------*/

#groupTravel{
    margin-top: 20px;
    height: 980px;
    background-image: url(../images/miq/groupTravel.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#groupTravel h1 {
    padding-top: 60px;
    text-align: center;
    font-family: 'Signika Negative', sans-serif;
    margin-bottom: 55px;
}

#groupTravel form .row {
    margin-top: 20px;
}

.groupTravelbtn {
    margin-top: 15px;
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 580px) {
    .mob6 {
        margin-top: 15px;
    }
}

/*----------------------
    Cruise
-------------------------*/
 .cruiseImg {
   float: right;
  margin-right: 50px;
  margin-top: 39px;
 }
 @media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 580px) {
    .cruiseImg {        
        margin: 0 auto;      
    }
}

/*----------------------
    Heathrow.php
-------------------------*/
.airportH3,
.popularAirportsCars h3{
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
    color:  #21BEEE;
}

.popularAirportsCars {
    margin-bottom: 55px;
}
.mostPopular {
    text-align: center;
}
.popularAirportsCars img {
    height: 200px;
    max-height: 200px;
    min-height: 200px;
}

.taxisFromAirports {
    font-size: 12px;
}
.taxisFromAirports a {
    color: #444444;
}
.taxisFromAirports a:hover {
    color: #444444;
    font-size: 105%;
}
.airportH4 {
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: center;
    color:  #21BEEE;
}
.relatedAirports {
    text-align: center;
}
.relatedAirports a {
    font-size: 12px;
    color: #444444;
    margin-bottom: 25px;
}
.relatedAirports a:hover {
    font-size: 85%;
}